Subject: Fw: FREE SUPERPOETRY TV-JUMBLE

From: "Francesco Martin" <[email-masked]>
Date: Thu, 20 Sep 2007 09:35:56 +0200

----- Original Message ----- 
From: Francesco Martin 
To: Mandy NY ; Ontological Museum ; Saatchi Gallery ; Isaac Newton Institute ; Princeton University TP ; Chi Magazine ; Xtra NZ ; Legals ; Virgin Islands Edu ; Girl Play ; News Of The World ; FT Channel ; El Conteiner ; DC Tribune ; Miss-Lou Magazine ; AGI Press ; KWatson ; International ; NYFA ; Sydney Morning Herald ; Canberra City News ; Seattle Post ; Variety.com LA ; Scoop NZ ; Paul Saffo ; Altermedia ; FOX News ; World Magazine ; M.I.T. Writing ; Acquavella Galleries NY ; Drivein Classic ; Genetics Saving ; SabcSA ; Coniglioviola 
Sent: Thursday, September 20, 2007 9:31 AM
Subject: Fw: FREE SUPERPOETRY TV-JUMBLE

----- Original Message ----- 
From: Francesco Martin 
To: CANALE 5 Tv ; Gap Fashion U.S.A. ; Jefferson County Leader ; University of Idaho ; St. George & Sutherland Leader ; Wassmann Foundation ; San Jose Business ; New York Sun ; The Observer ; KDOC-tv Irvine ; KXLA-tv Los Angeles ; KGTV-ABC San Diego ; KCBS-tv Hollywood ; Hollywood Network ; Cool Hunt Magazine ; LCFS Fashion Media ; Expressen Sweden ; 8 Sidor Sweden 
Sent: Wednesday, September 19, 2007 12:17 PM
Subject: Fw: FREE SUPERPOETRY TV-JUMBLE

----- Original Message ----- 
From: Francesco Martin 
To: Blesok.com ; Swatch The Club ; Library of Science ; Iowa Edu ; Harp Of David ; Fondazione Re Rebaudengo ; Creighton Edu ; Bill Rowley ; RCFP ; Infospace ; Strike ; FashionTelevision ; Nylonmagazine ; Samoa News ; Cook Islands News ; Solomon Islands B.C. ; Our Town News FL ; Palm West Press FL 
Sent: Sunday, September 16, 2007 9:08 PM
Subject: Fw: FREE SUPERPOETRY TV-JUMBLE

----- Original Message ----- 
From: Francesco Martin 
To: Ian ; Debka ; CNN ; CBS ; MTVne ; Neapolis ; Fashionwork ; BENETTON ; Interbusiness ; Paul ; RDA ; GWU ; Ester Dyson ; Jerusalem On Line ; Morning Star ; Radio Free World 
Sent: Saturday, September 15, 2007 1:01 PM
Subject: Fw: FREE SUPERPOETRY TV-JUMBLE

----- Original Message ----- 
From: Francesco Martin 
To: Los Angeles Times ; Foresight Institute ; JTVnetwork ; SPJ ; AIP ; Channel6 ; Sharon ; TVNews ; MOMA ; NYTimes ; APSA ; IHT ; Johnson Space Center ; Fisyk Nobel ; Monde Diplomatique ; Robert Bienvenu ; UCSBCosmic 
Sent: Saturday, September 15, 2007 12:59 PM
Subject: FREE SUPERPOETRY TV-JUMBLE

    *  UNIVERSALSHEETS NETWORK  *
                 e-mail: [email-masked]

Milky Way ShowinGalaxy, September, 15, 2007

G'Day World!

...What's Life?  eternal question of the endless...  Some day ago I had a day of relax at Nice Ville, France, EU.  Walking there at Place Massena, I was marveled by the fashion of a wonderful fountain. I clicked some instant photo of it by my videophone Motorola Razr V3 & a little Pentax Optio S4, at minimum of resolution, and then I decided to stay there and have a relaxing mindstorming, with a free washing of my brain.  That's a very useful operation that I always do.  Then my brain comes up as new, throwing away all the bad & useless thoughts, and ready to all what is new.  But there at Nice it was very special.  In the deep cosmic mirror of the boiling, running & updowning waterfall I've seen the imagine of the Poetry today dormant like a beautiful creature leaved unknown & unlooked in the selfimproving general chaos of the world. 

.....so I had a dream:  why don't try to wake up again her, surrounding beauty & harmony of poetry with addition of fashion?  ...and from the ushnetwork multipurpose mediatool was so incoming a relative esperimental media at:

www.myspace.com/ushnetwork

Thanks to All the People for the kind attention, 

Have a Nice Day

Francesco